.formBlock {
  text-align: center;
  margin: 0 auto;
  max-width: 500px;
  padding: 20px;
  background-color: #333333;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.formTitle {
  font-size: 24px;
  margin-bottom: 20px;
  color: white;
}

.formWrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.confirm-button {
  margin-top: 20px;
  padding: 10px 20px;
  background-color: #007bff;
  color: white;
  border: none;
  border-radius: 10px;
  cursor: pointer;
  font-size: 18px;
}

.confirm-button:disabled {
  background-color: grey;
  cursor: not-allowed;
}
